<?php
	
	include ("connection.php");
	include ("frames_header.php");
	
	if ( (!isset($_SESSION["login"]))or(!isset($_SESSION["pass"])) ) {
	    print "<strong>you need to <a href=\"login.php\">login</a> as an authorised curator to proceed.</strong>";
		include ("frames_footer.php"); 
		return;
	}
		
	echo '<br/><br/><center><strong>Change Artificial Promoter Annotation</strong><br/><br/>';
	echo '<form name="form1" method="POST" action="reg-region-SO-edit-result.php">';
	echo '<input type="hidden" name="id" value="'.$_GET["id"].'"/>';
		
	echo '<br/><strong>Annotation: </strong><select name="annotation" size="1" >
		<option selected="selected" value="none">none</option>
		<option value="SO:1000086">Mutation decreasing level of transcript</option>
		<option value="SO:1000087">Mutation increasing level of transcript</option>
	</select>';
	 
	
	echo '<br/><br/><img src="pictures/button-cur-delete.gif" title="Cancel"  onClick="javascript:self.close();">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;';
	echo '<input name="submit" type="image" src="pictures/button-cur-validate.gif" onClick="submit" title="Ok"></form></center>';
	
	include ("frames_footer.php");
	
	?>